invoke_info Struct Reference

## Data Fields

struct tcltkip * | ptr
Tcl_CmdInfo | cmdinfo
int | argc
char ** | argv

## Detailed Description

Definition at line 8458 of file tcltklib.c.

## Field Documentation

int invoke_info::argc

Definition at line 8465 of file tcltklib.c.

Referenced by invoke_tcl_proc(), and ip_invoke_core().

char** invoke_info::argv

Definition at line 8466 of file tcltklib.c.

Referenced by invoke_tcl_proc(), and ip_invoke_core().

Tcl_CmdInfo invoke_info::cmdinfo

Definition at line 8460 of file tcltklib.c.

Referenced by invoke_tcl_proc(), and ip_invoke_core().

struct tcltkip* invoke_info::ptr

Definition at line 8459 of file tcltklib.c.

Referenced by invoke_tcl_proc(), and ip_invoke_core().

The documentation for this struct was generated from the following file:

- ext/tk/tcltklib.c